.createButton {
	width: 280px;
	height: 80px;
	border: none;
	background: azure;
	color: blueviolet;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 40px;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 10px auto;
	text-align: center;
}

.createButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.createButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.createButtonsGroup {
	display: block;
	margin: 10px auto;
	width: 50%;
	color: white;
	padding: 30px;
	position: relative;
	transition: .5s all;
}

.createButtonsGroup p{
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 2rem; 
}

.createButtonsGroup input {
	width: 250px;
	height: 45px;
	background: azure;
	color: black;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem; 
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 5px auto;
	text-align: center;
}

.cButton {
	width: 100px;
	height: 45px;
	background: azure;
	color: black;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem;
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.cButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.cButton:active {
	transform: translateY(-3px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}


